<table class="table table-sm table-bordered">
    <thead>
        <tr>
            <th colspan="3">Keterangan</th>
        </tr>
        <tr>
            <th style='text-align: right;' colspan="3">
                <textarea class="form-control" id="keterangan_void" name="keterangan_void" placeholder="Keterangan void"></textarea>
            </th>
        </tr>
        <tr>
            <th style='text-align: right;' colspan="3">Pilih semua <input type="checkbox" name="pilihsemua" id="pilihsemua" onclick="toggle(this);" /></th>
        </tr>
        <tr>
            <th width="35px">#</th>
            <th>Nomer LOT</th>
            <th width="50px" style='text-align: center;'>Void</th>
        </tr>
    </thead>
    <tbody>
        <?php
        $i = 1;
        foreach ($data as $d) {
            echo "<tr>";
            echo "<td>" . $i . "</td>";
            echo "<td>" . $d['kode_fg'] . "</td>";
            echo "<td width='50px' style='text-align: center;'><input type='checkbox' name='pilihan[]' id='pilihan[]' value='" . $d['kode_fg'] . "'></td>";
            echo "</tr>";
            $i++;
        }
        ?>
    </tbody>
</table>